/**
  * Styles for projects. used if no general style is matching
  */
.addTime_modalbox_middle {
	height: auto;
	padding: 16px 50px 20px 50px;
	background-image: url('general/sel_modal_middle.gif');
	background-repeat: repeat-y;
	font-weight: bold;
}

.addTime_modalbox_middle td.middleColumn{
	padding-left: 35px;	
}

.addTime_modalbox_middle td{
	padding-bottom: 2px;
  padding-top: 2px;
}

.addTime_modalbox_middle_inputText {
  width           : 154px !important;
}

.projects_modalbox_middle_selbox{
  font-size:11px !important;
  width:100%;	
}

.addTime_modalbox_bottom {
	height: 53px;
	padding: 0 0 0 20px;
	text-align: left;
	background-image: url('general/sel_modal_bottom.gif');
	background-repeat: no-repeat;
	background-position: bottom;
}

.addTime_container_modalbox {
	position: relative;
	top: 0px;
	width: 760px;
	margin: 0 auto;
}

.addTime_container_modalbox form {
	margin: 0;
	padding: 0;
}

.addTime_modalbox_top {
	height: 35px;
	text-align: left;
	background-image: url('general/sel_modal_top.gif');
	background-repeat: no-repeat;
}

.addTime_modalbox_top .text {
	padding: 16px 0 0 20px;
	font-size: 11px;
	color: #000;
}

.btnExit {
	background: url("apphead/ic_exit.gif") no-repeat left top;
	width: 16px;
	height: 16px;
	display: block;
}

.modalbox_top a.btnExit{
	background: url("apphead/ic_exit.gif") no-repeat left top;
	width: 16px;
    height: 16px;
    display: block;
}


.changePasswordTextBox
{
	background:url('components/input_left.gif') left top no-repeat;
	border:0;
	padding:2px 0 0 5px;
	height:16px;
	width:50px;
  font-family:Arial, Helvetica;	
	font-size:11px;
	line-height:17px;
  cursor:text;
}
	
.changePassword_container_modalbox {
	position: relative;
	top: 0px;
	width: 402px;
	margin: 0 auto;
}

.changePassword_modalbox_middle {
	height: auto;
	padding: 16px 0px 20px 50px;
	background-image: url(general/modal_middle.gif);
	background-repeat: repeat-y;
	font-weight: bold;
}

.changePassword_modalbox_middle td{
	padding-bottom: 2px;
  padding-top: 2px;
}

.changePassword_modalbox_top {
	height: 35px;
	text-align: left;
	background-image: url('general/modal_top.gif');
	background-repeat: no-repeat;
}

.changePassword_modalbox_top .text {
	padding: 16px 0 0 20px;
	font-size: 11px;
	color: #000;
}

.changePassword_modalbox_bottom {
	height: 53px;
	padding: 0 0 0 20px;
	text-align: left;
	background-image: url('general/modal_bottom.gif');
	background-repeat: no-repeat;
	background-position: bottom;
}

.changeState_container_modalbox {
	position: relative;
	top: 0px;
	width: 402px;
	margin: 0 auto;
}

.changeState_modalbox_middle {
	height: auto;
	padding: 16px 0px 20px 50px;
	background-image: url(general/modal_middle.gif);
	background-repeat: repeat-y;
	font-weight: bold;
}

.changeState_modalbox_middle td{
	padding-bottom: 2px;
  padding-top: 2px;
}

.changeState_modalbox_top {
	height: 35px;
	text-align: left;
	background-image: url('general/modal_top.gif');
	background-repeat: no-repeat;
}

.changeState_modalbox_top .text {
	padding: 16px 0 0 20px;
	font-size: 11px;
	color: #000;
}

.changeState_modalbox_bottom {
	height: 53px;
	padding: 0 0 0 20px;
	text-align: left;
	background-image: url('general/modal_bottom.gif');
	background-repeat: no-repeat;
	background-position: bottom;
}
